org.apache.iotdb.jdbc

## Class Constant

- java.lang.Object
- - org.apache.iotdb.jdbc.Constant

    public class Constant
    extends Object

### Nested Class Summary

Nested Classes
`static class` `Constant.Version`

### Field Summary

Fields
`static String` `GLOBAL_DB_NAME`
`static String` `STATISTICS_PAGEINFO`
`static String` `STATISTICS_PATHNUM`
`static String` `STATISTICS_PRC_INFO`
`static String` `STATISTICS_RESULT_LINES`
`static String` `STATISTICS_SEQCHUNKINFO`
`static String` `STATISTICS_SEQFILENUM`
`static String` `STATISTICS_UNSEQCHUNKINFO`
`static String` `STATISTICS_UNSEQFILENUM`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GLOBAL_DB_NAME

    public static final String GLOBAL_DB_NAME

See Also:
  Constant Field Values

#### STATISTICS_PATHNUM

    public static final String STATISTICS_PATHNUM

See Also:
  Constant Field Values

#### STATISTICS_SEQFILENUM

    public static final String STATISTICS_SEQFILENUM

See Also:
  Constant Field Values

#### STATISTICS_UNSEQFILENUM

    public static final String STATISTICS_UNSEQFILENUM

See Also:
  Constant Field Values

#### STATISTICS_SEQCHUNKINFO

    public static final String STATISTICS_SEQCHUNKINFO

See Also:
  Constant Field Values

#### STATISTICS_UNSEQCHUNKINFO

    public static final String STATISTICS_UNSEQCHUNKINFO

See Also:
  Constant Field Values

#### STATISTICS_PAGEINFO

    public static final String STATISTICS_PAGEINFO

See Also:
  Constant Field Values

#### STATISTICS_RESULT_LINES

    public static final String STATISTICS_RESULT_LINES

See Also:
  Constant Field Values

#### STATISTICS_PRC_INFO

    public static final String STATISTICS_PRC_INFO

See Also:
  Constant Field Values